ARITA Bugs - Bug #1487

Tidak bisa attendance pada saat clock out di ESS Attendance Mobile
08/15/2022 08:51 PM - Muhammad Bintar

Status: Closed Start date: 08/15/2022
Priority: Urgent Due date: 08/16/2022
Assignee: Saswanto Tampan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear tim developer mohon support nya untuk perbaikan pada ESS Attendance Mobile tidak bisa clock out padahal tadi pagi bisa
Clock in.

Sample employeeid 00000050
username bintar

History

#1 - 09/12/2022 02:53 PM - Saswanto Tampan
- Status changed from New to QA Test

- Assignee changed from Saswanto Tampan to Muhammad Bintar

UPDATE API MOBILE

#2 - 03/08/2023 02:56 PM - Muhammad Bintar
- Status changed from QA Test to Closed

- Assignee changed from Muhammad Bintar to Saswanto Tampan
